=== debian/control ===
Source: language-pack-kde-et
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-kde-et
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-kde-et-base
Replaces: language-pack-kde-et-base, language-pack-et-base (<< ${Source-Version}), language-pack-gnome-et-base (<< ${Source-Version}), language-pack-kde-et-base (<< ${Source-Version}), language-pack-et (<< ${Source-Version}),  language-pack-gnome-et (<< ${Source-Version}), language-pack-kde-et (<< ${Source-Version})
Description: KDE translation updates for language Estonian
 Translation data updates for all supported KDE packages for:
 Estonian
 .
 language-pack-kde-et-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-et
 to get full support for this language.
