=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-et
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-kde-et-base (>= 1:9.10+20100604), language-pack-et-base (>= 1:9.10+20100604)
+Depends: language-pack-kde-et-base (>= 1:10.04+20100421), language-pack-et-base (>= 1:10.04+20100421)
 Replaces: language-pack-kde-et-base, language-pack-et-base (<< ${Source-Version}), language-pack-gnome-et-base (<< ${Source-Version}), language-pack-kde-et-base (<< ${Source-Version}), language-pack-et (<< ${Source-Version}),  language-pack-gnome-et (<< ${Source-Version}), language-pack-kde-et (<< ${Source-Version})
 Description: KDE translation updates for language Estonian
  Translation data updates for all supported KDE packages for:
